%
% Script file reario.m
%
% Demonstration of Matlab interaction with ADMXRC card
% Running frontio example

% Initialise card 
handle=admxrc_init;

[id,ser_no,board]=admxrc_getinfo(handle);

if (~strcmp(board,'xrcp'))
  error('This example must be run on an ADM-XRC-P');
end

% Load bit file onto card
fname=getFPGAfilename(handle,'reario');
admxrc_config(handle,fname);

% Wait for a key press
a=input('REARIO FPGA loaded: Press return to exit\n');

% Close card
admxrc_close(handle);
  
